Pango::ScriptIter(3)

NAME
Pango::ScriptIter - wrapper for PangoScriptIter

HIERARCHY
  Glib::Boxed
  +----Pango::ScriptIter

METHODS

  scriptiter = Pango::ScriptIter->new ($text)

•   $text (string)

Since: pango 1.4

  boolean = $iter->next
Since: pango 1.4

  list = $iter->get_range
Returns the bounds and the script for the region pointed to by $iter.

Since: pango 1.4

SEE ALSO
Pango, Glib::Boxed

COPYRIGHT
Copyright (C) 2003-2011 by the gtk2-perl team.

This software is licensed under the LGPL. See Pango for a full notice.